@media (max-width: 1279px) {
  .header{height:60px;}
  .header .h_top{display:none;}
  .header .nav{display: none;}
  .header .phone{display: none;}
  .header__container{height: 90%;}
  .header .logo{height:45px; margin-top:10px;}
  .header .logo img{width: auto;height: 100%;}
  .header .language{display:block;}
  .header .nav-mobile{display: block;position: fixed;left: 0;top: 0;z-index: 999;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);opacity: 0;visibility: hidden;-webkit-transition: all 500ms cubic-bezier(0.2, 0, 0, 1);transition: all 500ms cubic-bezier(0.2, 0, 0, 1);}
  .header .nav-mobile.active {opacity: 1;visibility: visible;}
  .header .nav-mobile.active .menu{-webkit-transform: translateX(0);transform: translateX(0);}
  .header .nav-mobile .menu{width: 70%;height: 100%;padding: 20px 0;background-color: #fff;overflow: auto;-webkit-transform: translateX(-100%);transform: translateX(-100%);-webkit-transition: all 500ms cubic-bezier(0.2, 0, 0, 1);transition: all 500ms cubic-bezier(0.2, 0, 0, 1);}
  .header .nav-mobile .menu li{line-height: 50px;padding: 0 10px;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;font-size: 16px;}
  .header .nav-mobile .menu li.active > .sub-menu{display: block;}
  .header .nav-mobile .menu li.active > .arrow{-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}
  .header .nav-mobile .menu li a{max-width: calc(100% - 26px);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
  .header .nav-mobile .menu li .arrow{padding: 5px;-webkit-transition: all 500ms cubic-bezier(0.2, 0, 0, 1);transition: all 500ms cubic-bezier(0.2, 0, 0, 1);}
  .header .nav-mobile .menu li .sub-menu{width: 100%;display: none;}
  .header .nav-btn {width:20px;height:20px;display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
  .header .nav-btn.active span:nth-child(1){-webkit-transform: translateY(8.5px) rotate(-45deg);transform: translateY(8.5px) rotate(-45deg);}
  .header .nav-btn.active span:nth-child(2){opacity: 0;}
  .header .nav-btn.active span:nth-child(3){ -webkit-transform: translateY(-8.5px) rotate(45deg);transform: translateY(-8.5px) rotate(45deg);}
  .header .nav-btn span{display: inline-block;width: 100%;height: 3px;border-radius: 2px;background-color: #fff;-webkit-transition: all 500ms cubic-bezier(0.2, 0, 0, 1);transition: all 500ms cubic-bezier(0.2, 0, 0, 1);}
  .c-title h2{font-size:3.6rem;}
  main { margin-top:0px;}
  main.index .about__swiper-wrap{margin: 0 auto;}
  main.index .about__content{width: auto;max-width: 780px;height: auto;margin: 0 auto;position: relative;-webkit-transform: none;transform: none;margin-top: 4rem;}
  main.index .about__btn{margin-top: 2rem;}
  main.index .resources__title {font-size:3.6rem;}
  main.index .services {margin-top:3rem;padding:3rem 0;}
  main.index .resources{margin-top:3rem;margin-bottom:3rem;}
  main.index .resources-item__content{margin-top:20px; margin-bottom:20px;}
  main.index .resources-item__excerpt{ margin-bottom:20px;}
  main.index .resources__title {font-size:3.6rem;}
  main.index .services-item{width: 25%;}
  main.services .services-item__content{padding: 2rem;}
  main.services .services-item__link{margin-top: 1rem;}
  main.index .products{margin-top:3rem;}
  main.index .huanjing{padding:3rem 0;}
  main.index .huanjing .title{font-size:3.6rem;}
  main.index .hezuo {padding:3rem 0;}
  main.index .hezuo .title{font-size:3.6rem;}
  main.index .hezuo .nr{ margin-top:20px;}
  
  .more{height:40px; line-height:40px;margin-left: 10px;}
  .more span{margin-right:0;font-size:12px; padding:0 10px;}
  .more span i{font-size:16px; display:none;}
  .sy_product {padding:30px 0;padding-bottom:30px;}
  .sy_product .title{margin-bottom:30px;}
  .sy_product .title .t1{line-height:72px; font-size:50px;}
  .sy_product .title .t2{margin-top:-55px;font-size:3.6rem;}
  .tab-hd li a{height:42px; line-height:42px;padding: 0 10px;font-size: 15px;}
  .tab-bd li{padding:0;}
  .tab-bd li .line{padding:0 8px;}
  .tab-bd li .l{ padding:0;padding-bottom:25px;}
  .tab-bd li .l .img{margin-bottom:10px;}
  .tab-bd li .l .tit{margin:10px 0; font-size:16px;padding:0 10px;}
  .tab-bd li .l .txt{display:none;}
  .tab .cp_m{bottom: -30px;right: -5px;}
  .sy_about{background-image: url(../images/about_bj1.jpg);padding:30px 0;}
  .sy_about .title{text-align:center;margin-bottom:20px;}
  .sy_about .title .t1{line-height:72px; font-size:72px;}
  .sy_about .title .t2{margin-top:-55px;font-size:3.6rem;}
  .sy_about .text p{margin-bottom:20px;}
  .about_num .l{padding:0 25px;margin-bottom:15px;}
  main.index .products__sub-title{font-size:3.6rem;}
  main.index .products__title{font-size:3.6rem;}
  main.index .products__description{ margin-top:2rem;}
  main.index .cases__title{font-size:3.6rem;}
  main.index .cases-item__excerpt{ margin-bottom:30px;}
  main.index .hezuo .nr .card{width:100%;height:95px; margin-bottom:15px;}
  main.index .hezuo .nr .card .box .contentBx div{padding:20px;}
  main.index .hezuo .nr .card .box .contentBx div h2{font-size:1.2rem;}
  .biaodan2{ width:94%;}
  .f1{background:url(../images/footer_bj.jpg) no-repeat center #212121;padding:30px 0;}
  .f1_1{display:none;}
  .f1_2{float:left; margin-left:0;}
  .f1_2 .f1_con p{line-height:36px;}
  .f1_3{width:100%; margin-top:15px;}
  .f2 .f2_r{ float:left;}
  .ny_about{padding:30px 0;}
  .ny_about .title{ margin-bottom:20px;}
  .ny_gongcheng{padding:30px 0;}
  .ny_gongcheng .card{height:360px; text-align:center;}
  .ny_gongcheng .card__side{height:360px;padding:15px 10px;}
  .ny_shebei{padding:3rem 0;}
  .ny_shebei .title{margin-bottom:30px;}
  .ny_shebei .text{ margin-bottom:30px;}
  .ny_xuanze{padding:3rem 0;}
  .ny_xuanze .title{margin-bottom:30px;}
  .ny_xuanze .tit{ margin-bottom:30px;}
  .ny_xuanze .nr {margin-bottom:0;}
  .ny_fazhan{padding:3rem 0;}
  .ny_fazhan .title{margin-bottom:30px;}
  .ny_service_show{ padding:30px 0;}
  .ny_service_show .s_left{display:block;}
  .ny_service_show .s_right{ padding:20px;}
  .ny_service{padding:30px 0;}
  .ny_service .title{margin-bottom:30px;}
  .ny_service .video img{ margin-bottom:20px !important;}
  .ny_service1{padding:30px 0;}
  .ny_service1 .title{margin-bottom:30px;}
  .ny_service1 .img1{background: #083d5e;padding-bottom:400px;}
  .ny_service1 .img1 .text{width:90%;left:5%; top:10%;}
  .ny_service2{padding:30px 0;}
  .ny_service2 .title{margin-bottom:30px;}
  .ny_service3{padding:30px 0;}
  .ny_service3 .title{margin-bottom:30px;}
  .ny_service3 ul li{width: calc((100%) / 1); margin-bottom:20px;}
  .ny_service4{padding:30px 0;}
  .ny_service4 .title{margin-bottom:30px;}
  .ny_service5{padding:30px 0;}
  .ny_service5 .title{margin-bottom:30px;}
  .ny_service5 .img1{background: #083d5e;padding-bottom:220px;}
  .ny_service5 .img1 .text{width:90%;left:5%; top:10%;}
  .ny_service1 .more{margin-top:2em;}
  .ny_zhiliang{padding-top:30px;}
  .ny_zhiliang .l{margin-top:30px;}
  .ny_zhiliang .title{margin-bottom:20px;}
  .ny_zhiliang1{padding:30px 0;}
  .ny_zhiliang2{padding:30px 0;}
  .ny_zhiliang3{padding:30px 0 !important;}
  .ny_zhiliang4{padding:30px 0 !important;}
  .ny_product{padding:30px 0;}
  .ny_product1 .t{width:100%; padding:30px 0; background:#083d5e; margin-bottom:30px;}
  .ny_product1{padding-bottom:30px;}
  .ny_product .nr{margin-bottom:30px;}
  .product_show .miaoshu{ width:100%;}
  .ny_ziyuan{padding:30px 0; padding-bottom:0;}
  .ny_ziyuan1{padding:30px 0;}
  .ny_ziyuan1 .more{ margin-top:1em;}
  .ny_ziyuan2{padding:30px 0;}
  .ny_ziyuan2 .more{ margin-top:1em;}
}

@media (max-width: 1023px) {
  .c-F-layout .article{padding: 0;}
  main.index .products__content {width: auto;padding: 0;}
  main.index .products__container {position: unset;-webkit-transform: none;transform: none;width: auto;padding: 30px;margin-top: 4rem;}
  main.index .cases__swiper-wrap {margin: 0 auto;}
  main.index .cases__content {padding: 0;margin-top: 4rem;}
  main.index .cases-item__content {margin-top: 2rem;}
  main.index .cases-item__btn {margin-top: 2rem;}
  main.index .services-item{width: 33.333333%;}
  main.products .products-details__header{padding: 4rem 0;}
  main.products .products-details .swiper{margin-top: 4rem;}
  main.products .products-details__body{margin: 0;}
  main.services .contact__container {max-width: unset;}
  main.about-us .company-info__content {margin-top: 6rem;}
  main.cases .cases-details__header .swiper{margin: 0 auto;}
  main.cases .cases-details__header .content{height: auto;margin: 0;margin-top: 4rem;}
  .news_list3 li .text{
    float:left; 
    width:65%;
}
.news_list3 li .text p{ font-size:14px; color:#666;}
.news_list3 li h3{
    font-size: 16px;
    color: #333;
    font-weight: normal;
    text-align: left;
    width: 100%;height: 30px;overflow: hidden; margin-bottom:15px;
}
.news_list3 li span{
    font-size: 14px;
    color: #333;
    display: block;
    position: relative;
    padding-right:20px;
    float: left;
    margin-right: 15px;
}
}

@media (max-width: 767px) {
  .c-search {width: 95vw;padding: 30px;}
  .c-search .search-form__input {width: auto;-webkit-box-flex: 1; -ms-flex-positive: 1;flex-grow: 1;}
  main.index .about__content {padding: 30px;}
  main.index .about__content::before {display: none;}
  main.index .products__container {padding: 20px;}
  main.index .services-item {width: 50%;}
  main.index .services-item__icon {width: 100px;height: 100px;}
  main.index .review-item {padding: 20px;}
  main.index .review-item__icon {width: 48px;height: 48px;}
  main.index .review .swiper-review {padding: 0;}
  .footer__copyright {-ms-flex-wrap: wrap;flex-wrap: wrap;}
  main.products .products-details .swiper-slide {width: 100% !important;}
  main.products .products-details .tabs-nav li {width: 50%;}
  main.products .products-details .tabs-nav li a {width: 100%;}
  main.contact-us .banner {background-color: #f5f5f5;}
  main.contact-us .banner__map-wrap {display: none;}
  main.contact-us .banner__container {height: auto;}
  main.about-us .links .link__inner {height: 150px;}
  main.faq .item .ask {min-height: 50px;padding: 20px; padding-left: 0;}
  main.faq .item .ask img {margin: 0 10px;}
  main.faq .item .answer {min-height: 50px;padding-left: 32px;}
  main.faq .bottom {height: 50px;font-size: 14px;}
  .ny_contact{padding:30px 0;}
}
@media (max-width: 400px) {
  .sy_product {padding:30px 0;padding-bottom:30px;}
  .sy_product .title{margin-bottom:30px;}
  
  .sy_product .title .t1{line-height:72px; font-size:36px;}
  .sy_product .title .t2{margin-top:-55px;font-size:1.6rem;}
}